Bug 9175 - L02 02 02 02 02 02 02 02... Problem
Summary: L02 02 02 02 02 02 02 02... Problem
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-07 09:18 UTC by lukep
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lukep 2000-02-07 09:18:02 UTC
I install linux and it works fine, I can restart the system and go to
windows and back to linux with no problem but if I shutdown the system
completly and then turn it back on lilo start's to load but just says "l02
02 02 02 02 02 02 02 02 02 02 02" and keeps spitting it out. I have win98
installed on my first harddrive and linux installed on the second. does
anyone know what happened? thanx.

Comment 1 Jeremy Katz 2002-06-04 05:07:32 UTC
Where did you choose to install the bootloader?  Do you continue to have
problems with more recent versions of Red Hat Linux?

Comment 2 Jeremy Katz 2002-06-29 21:47:51 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 3 Red Hat Bugzilla 2006-02-21 18:47:37 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.